<div class="p-contacts-map container" id="js-contacts-map"></div>

<script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
<script type="text/javascript">
	(function () {
		window.ymaps.ready(function () {
			var map = new window.ymaps.Map('js-contacts-map', {
				center: [55.76, 37.64],
				zoom: 7
			});

			map.behaviors.disable('scrollZoom');
		});
	})();
</script>
